// In the "Codes" tab of the document settings of Merlin, the user can define "Outline Code" and "WBS Code" formats
// which define a format for hierarchically numbering rows like for example "IV.a.14.X".

// This describes the format of single segment of a code
"valueType.treeCode.formatPartType.numbers"                 = "Ziffern";
"valueType.treeCode.formatPartType.lowercaseLetters"        = "Kleinbuchstaben";
"valueType.treeCode.formatPartType.uppercaseLetters"        = "Großbuchstaben";
"valueType.treeCode.formatPartType.characters"              = "Zeichen";
"valueType.treeCode.formatPartType.lowercaseRoman"          = "Kleine römische Zahlen";
"valueType.treeCode.formatPartType.uppercaseRoman"          = "Große römische Zahlen";
"valueType.treeCode.formatPartType.spellout"                = "Ausgeschrieben";

// These errors can occur when the user enteres codes into fields of the "WBS Code" column
// in Merlin's Work Breakdown view or when importing projects from an XML file.
"error.treeCode.invalidFormatPartType.description"          = "Der Typ wird von dieser Code-Art nicht unterstützt.";
"error.treeCode.invalidFormatPartSeparator.description"     = "Buchstaben und Ziffern können nicht als Separator verwendet werden.";
"error.treeCode.invalidWBSCode.description"                 = "Der WBS-Code passt nicht zum eingestellten Format.";
"error.treeCode.notUnique.description"                      = "Der WBS-Code ist nicht eindeutig.";